.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0047e466-f72d-53dd-af03-b626c33a2ec1 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d4a4d2b-a97d-69ab-9afa-2f4f677af296 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b2c3b53-7c20-fbbd-d5ab-448db35072c2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-962510de-482b-4bb9-e5a3-dd1b5242812e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fb182213-39ca-8a69-92c2-d212506ab8ae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
}
